@charset "UTF-8";
/* 菜单 */
html { font-size: 100%; }

/*body { padding-top: 50px; }*/

hr { border-color: #ddd; border-width: 1px 0 0 0; border-style: solid; }

a { color: #333; }

a:hover { color: #145; }

hr.solid-primary { border-width: 1px; border-color: #156; }

/* header */
.header { background: #f2f2f2; position: fixed; width: 100%; z-index: 9; top: 0; }

.header .logo { float: left; margin: 10px 0; height: 30px; width:95px;}

.header .navbar-nav { float: left; padding: 0; list-style-type: none; margin: 0; }

.header .navbar-nav li { float: left; margin-right: 15px; }

.header .navbar-nav li a { display: block; margin-top: 5px; margin-bottom: 5px; height: 30px; padding: 5px 0; border-radius: 4px; }

.header .navbar-nav li a:hover { background-color: #FFF; }

.header .navbar-nav li:last-child { margin-right: 0; }

.sr-only { position: absolute; width: 1px; height: 1px; margin: -1px; padding: 0; overflow: hidden; clip: rect(0, 0, 0, 0); border: 0; }

.search-btn, .showSideMenu { margin-top: 5px; height: 40px; width: 40px; background-image: url("btn.gif") !important; position: relative; background-color: transparent; border: 1px solid transparent; border-radius: 4px; float: right; }

.search-btn { background-position: 0 -96px !important; }

.showSideMenu { margin-left: 8px; margin-right: -8px; background-position: 0 -144px !important; }

.jfjb-btn { float: right; height: 40px; margin-top: 5px; padding-top: 10px; padding-left: 5px; padding-right: 5px; border-color: transparent; }

/*导航菜单*/
.navbar { background: transparent; padding-top: 20px; padding-left: 0; padding-right: 0; padding-bottom: 5px; }

.header-pc { border-bottom: 2px solid #267; }

.header-pc .logo { margin-top: 5px; margin-right: 30px; }

.header-pc .navbar-nav li { margin-left: 15px; }

.header-pc .navbar-nav li a { padding: 0; line-height: 48px; font-size: 18px; color: #333; }

.header-pc .navbar-nav li a:hover { color: #F55; }

.header-pc .navbar-nav li.aboutus { border-radius: 15px; margin-top: 10px; transition: all 0.4s; border: 1px solid #ddd; overflow: hidden; }

.header-pc .navbar-nav li.aboutus a { line-height: 30px; font-size: 14px; padding: 0 10px; color: #156; }

.header-pc .navbar-nav li.aboutus a:hover { color: #FFF; background: #156; }

.header-pc .navbar-nav li.aboutus:hover { transform: translateX(-5px); }

/* 分割线 */
p.split { border-style: solid; border-color: #EEE; border-width: 1px 0; background: #f2f2f2; height: 6px; line-height: 6px; margin: 6px 0; }

.app-download { padding-top: 1em; padding-bottom: 1em; }

.app-download:before, .app-download:after { content: " "; display: table; }

.app-download:after { clear: both; }

.app-download .icon { float: left; width: 50px; height: 50px; background-color: #EEE; overflow: hidden; border-radius: 5px; box-shadow: 0 0 5px #888; margin-right: 1em; }

.app-download .desc { float: left; }

.app-download .desc p { margin: 0; }

.app-download .button-success { background-color: #267; border-color: #156; }

/* 页脚 */
.footer { padding: 1em 0; border-top: 1px solid #EEE; background: #f2f2f2; color: #888; text-align: center; font-size: 0.9rem; }

.footer p { margin: 1em 0; }

.footer a { color: #222; }

.footer em { margin: 0 6px; font-style: normal; }

/* 分页 */
#displaypagenum { overflow: hidden; padding-top: 30px; padding-bottom: 30px; line-height: 22px; clear: both; }

#displaypagenum p { padding-bottom: 0; }

#displaypagenum span.page, #displaypagenum a, #displaypagenum a.next { padding: 6px 12px; height: 28px; background: #333; color: #fff; text-decoration: none; font-weight: bolder; line-height: 28px; }

#displaypagenum a, #displaypagenum a.next { background: #f3f3f3; color: #333; font-weight: normal; }

#displaypagenum a:hover { background: #333; color: #FFF; }

.side-menu { position: fixed; top: 0; left: -250px; z-index: 30; padding: 0; width: 250px; height: 100%; border-bottom: 1px solid rgba(0, 0, 0, 0.3); background: #333; -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.05); box-shadow: 0 1px 0 rgba(255, 255, 255, 0.05); transition: all .5s; overflow-y: auto; }

.side-menu.active { left: 0; }

.side-menu ul.menu { overflow: hidden; border-bottom: 1px solid rgba(0, 0, 0, 0.3); -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.05); box-shadow: 0 1px 0 rgba(255, 255, 255, 0.05); }

.side-menu > ul > li, .side-menu li.parent { display: block; width: 100%; height: auto; transition: all .45s; }

.side-menu > ul > li > a, .side-menu li.parent > a { position: relative; display: block; padding: 0; height: 44px; border-top: 1px solid rgba(0, 0, 0, 0.3); -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.05); box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.05); color: #ccc; text-indent: 1rem; text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5); line-height: 45px; transition: all .45s; }

.side-menu li.parent > a:hover { background: rgba(255, 255, 255, 0.05); text-decoration: none; }

.side-menu li.parent > a:after { position: absolute; top: 18px; right: 1rem; width: 8px; height: 8px; border: 1px solid #ddd; border-width: 0 0 1px 1px; box-shadow: 2px black; content: ""; transition: all .45s; -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -o-transform: rotate(45deg); transform: rotate(45deg); -ms-transform: rotate(45deg); }

.side-menu li.parent .sub-menu { display: none; overflow: hidden; padding: 5px 0 5px 15px; margin: 0; border-top: 1px solid rgba(0, 0, 0, 0.3); background-color: #1a1a1a; -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.05); box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.05); font-size: .9rem; }

.side-menu .sub-menu li { float: left; display: block; overflow: hidden; width: 33.33333333%; height: auto; }

.side-menu .sub-menu.x2 li { width: 50%; }

.side-menu .sub-menu a { display: block; padding: .8rem 0; color: #eee; transition: all .45s; }

.side-menu .sub-menu a:hover { text-decoration: none; }

.side-menu li.parent.open { background: rgba(255, 255, 255, 0.05); }

.side-menu li.parent.open > :after { -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -o-transform: rotate(-45deg); transform: rotate(-45deg); -ms-transform: rotate(-45deg); }

.side-menu li.parent.open .sub-menu { display: block; }



/* 屏幕临界点 */
/* 布局列间隔 */
/* 头部 - PC */
.header .logo { margin-top: 5px; margin-right: 15px; }

.artichle-info { /*padding: 15px;*/ position: relative;}

.artichle-info h2 { margin: 5px 0; font-size: 28px; line-height: 1.2em; font-weight:bold; color:#256;}

.toolbox  .ai{float:right;}
@media(max-width:767px){.artichle-info{ margin-top:20px;} .artichle-info h2{font-size: 24px;}}

.artichle-info p { font-size: 80%; color: #888; margin: 0; float:right;}

.artichle-info span { margin-left: 15px; }

.artichle-info .share-custom { position: absolute; right: 15px; top: 36px; height: 60px; }

.artichle-info .share-custom a { background: url("icon.png") no-repeat; transition: all 0.4s; width: 48px; font-size: 1em; float: left; height: auto; margin: 0; padding-top: 36px; padding-left: 0; opacity: 0.8; }

.artichle-info .share-custom a:hover { opacity: 1; -webkit-transform: translateY(5px); -moz-transform: translateY(5px); -ms-transform: translateY(5px); -o-transform: translateY(5px); transform: translateY(5px); }

.artichle-info .share-custom a.icon-weibo { background-position: 0 0; }

.artichle-info .share-custom a.icon-share { background-position: -48px 0; }

.artichle-info .share-custom .share-split { border-right: 1px solid #ddd; margin-right: 15px; margin-left: 15px; height: 57px; float: left; }

.artichle-info .share-custom a.progress {  background-position: -96px 0;}

/* article-content */
.content-box { background: #F7F7F7; padding-top: 30px; padding-bottom: 30px; }

.content-box .container { position: relative; }


.content-box img { margin-left: auto; margin-right: auto; display: block; }

/*鼠标样式*/
.cursor-left { cursor: url("http://www.mod.gov.cn/chn/w/images/back.cur"), auto; }

.cursor-right { cursor: url("http://www.mod.gov.cn/chn/w/images/forward.cur"), auto; }

#loadNextPageBtn { padding: 50px 0; border-top: 1px solid #ddd; background: #f2f2f2; color: #555; text-align: center; text-align: center; text-shadow: 0 1px 2px rgba(0, 0, 0, 0.3); }

#loadNextPageBtn span { width: 15rem; font-size: 1.2rem; }

#loadNextPageBtn small { margin: 0; color: #999; }

@media (max-width: 992px) { #displaypagenum { display: none; } }

.breadcrumb { margin: 0; line-height: 20px; margin-top:20px;}

.breadcrumb a { position: relative; padding-right: 10px; margin-right: 10px; font-size: 12px; color: #888; }

.breadcrumb a:hover { color: #F55; }

.breadcrumb a:after { content: '/'; position: absolute; right: -5px; color: #DDD; }

.page-split { overflow: hidden; margin-top: 15px; margin-bottom: 15px; clear: both; }

.page-split hr { margin: 0; }

.page-split small.pageNum { padding: 2px 5px; border-radius: 0 0 5px 5px; background: #d33; color: #FFF; float: left; }

/* 相关稿件 */
.relation-news { margin-left: -15px; margin-right: -15px; padding: 0; list-style: none; overflow: hidden; opacity: 0.8; }

.relation-news li { margin: 0; padding: 0 15px; float: left; width: 20%; box-sizing: border-box; }

.relation-news li a { display: block; position: relative; }

.relation-news li a img { width: 100%; position: relative; display: block; }

.relation-news li a p { position: relative; height: 115px; overflow: hidden; margin: 10px 0; }

.relation-news li a p:after { content: ""; transition: 0.4s; opacity: 0; position: absolute; left: 0; top: 30px; right: 0; bottom: 0; background: #000; z-index: 5;display: none\9;}

.relation-news li a:hover { color: #F55; }

.relation-news li a:hover p:after {opacity: 0.7; top: 0;}

.relation-news:hover { opacity: 1; }

@media (max-width: 1199px) { .relation-news li { width: 25%; } }

/* 幻灯播放进度 */
.progress-bar { border-top: 1px solid #ddd; margin-bottom: 10px; }
.progress-bar span { width: 0; display: block; position: relative; height: 2px; background-color: #156; background-image: linear-gradient(135deg, #009688, #4CAF50 40%, #156); }

/* loading */
#article-content hr { margin-top: 20px; margin-bottom: 20px; }

#article-content img { margin-bottom: 0;}
#article-content center{font-size:0.8em; margin-top:10px;}
/*#article-content p { text-indent: 2em; }*/

#article-content p[align=center] {
    text-indent: 0;
    font-size: 14px;
}

@media (min-width:1200px){
	#article-content img { box-sizing: border-box; padding:0 100px;}
}
small.pageNum { float: left; margin-top: -20px; padding: 2px 5px; border-radius: 0 0 5px 5px; background: #d33; color: #FFF; }

#displaypagenum p { margin: 0; }

/* loader */
.loader { width: 110px; height: 3px; margin: 15px auto 15px auto; position: relative; border: none; background: #DDD; }

.loader:after { content: ""; position: absolute; width: 20px; height: 3px; background: #189; animation: anm-loader 2s infinite linear; -webkit-animation: anm-loader 2s infinite linear; }
/*责任编辑字体修改*/

@media(max-width:960px){
    .editor{margin-bottom:10px;}
}
/*end*/
@-webkit-keyframes anm-loader { 0% { left: 0; }
  50% { left: 90px; }
  100% { left: 0; } }

@keyframes anm-loader { 0% { left: 0; }
  50% { left: 90px; }
  100% { left: 0; } }
span#num {
    background: #256;
    border-radius: 3px;
    color: #FFF;
    padding: 0 8px;
    font-size: 14px;
	vertical-align: middle;
	margin-left:6px;
	height: 26px;
	line-height:26px;
	display:none;
}
.header .navbar-nav li a:hover {
    background-color: transparent; color:#F55;
}
#mediaurl{ display:none;}
#cmplayer{ margin-bottom:15px;}

/*分享到*/

.shareto{ position:fixed; bottom: 0; z-index:200; text-align: center; border-radius: 0;  width:100%; opacity:0;filter: alpha(opacity=0);
transition: transform 300ms; -webkit-transition: -webkit-transform 300ms;  
-webkit-transform: translateY(100%);  -ms-transform: translateY(100%); transform: translateY(100%);}
.shareto.active{-webkit-transform: translateY(0);  -ms-transform: translateY(0); transform: translateY(0); opacity:1;}
.shareto h3{  padding: 10px 0; margin: 0 10px; font-weight: 400; text-align: center; color: #555; background-color: #f8f8f8; border-bottom: 1px solid #fff; border-top-right-radius: 2px; border-top-left-radius: 2px;}
.shareto hr{margin:0 10px;}
.shareto ul{  margin: 0 10px;  padding: 15px 0 0 0; background-color: #f8f8f8; border-bottom-right-radius: 2px; border-bottom-left-radius: 2px; overflow: hidden;}
.shareto ul li{  width: 33.33333333%;  margin-bottom: 1.2rem; float:left; list-style:none;}
.shareto ul li a{float:none;display:block; background:url(share-icon.gif) top center no-repeat;padding:42px 0 0;  width: 60px;  margin: 0 auto;}
.shareto ul li a.share-to-sina{background-position:center 0 ;}
.shareto ul li a.share-to-tqq{background-position: center -80px ;}
.shareto ul li a.share-to-people{background-position: center -160px ;}
.shareto ul li a.share-to-weixin{background-position: center -240px ;}
.shareto ul li a.share-to-sqq{background-position: center -320px ;}
.shareto ul li a.share-to-qzone{background-position: center -400px ;}
.shareto .shareto-footer {padding:10px;}
.shareto .shareto-footer button.btn{width:100%; border-radius:0; padding:10px;}

.side-fixed-button { position: fixed; right: 0; bottom: 30px;}
.side-fixed-button a { display: block; width: 48px; height: 48px; opacity: .8;background: #ddd url("icon.png");}
.side-fixed-button a:hover { opacity: 1; }
.side-fixed-button a.app { margin-top: 10px; border-radius: 50%; background-position: 0 -48px; background-position: -50px 7px;}
.screen-cover { position: fixed; top: 0; z-index: 20; display: none; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.5); }
p{margin:0.7em 0;}


#hide{display: none;}
#hide.active{position: fixed;left: 0;bottom:0;top:0;right: 0;background: #000; z-index:999;height:100%;overflow-y:hidden;}
#hide span{position: absolute;right: 0;top: 0px;font-size: 16px;background:#d43;
     color: #fff;font-weight: 800;     padding:.2em .5em;     line-height: 1.5em;
 }
 .content{
right:0;bottom:0;top:0;left:0;
}
.contbox{position: absolute;left: 0;bottom:0;top:0;right: 0;height:100%;overflow-y:hidden;}
#hide img{
	display: block;
	margin: 0 auto;
	width: 100%;
	position: absolute;
	left: 0;
	right: 0;
	top: 50%;
	bottom: 0;
	transform: translateY(-50%);
 }
  .pinch-zoom-container{
     overflow: hidden;
    position: absolute!important;
    left: 0px;
    top: 0px;
    bottom: 0px;
    right: 0px;
    height: 100%!important;
 }
 
/*稿件描述*/
.imgalt {
    text-indent: 0;
    font-size: 14px;
    text-align: center;
    margin-bottom: 20px;
}

#article-content .bigimg{
	background:url(zoom-in.png) no-repeat;
	display:block;
	width:32px;
	height:32px;
	}
	
/*导航和页脚样式*/

/*移动端菜单图标*/
.menuicon { width: 30px; height: 30px; position: relative; }

.menuicon span { display: block; position: absolute; background: #FFF; left: 0; right: 0; height: 2px; top: 14px; -webkit-transition: background 0.3s 0.5s ease; -moz-transition: background 0.3s 0.5s ease; -ms-transition: background 0.3s 0.5s ease; -o-transition: background 0.3s 0.5s ease; transition: background 0.3s 0.5s ease; }

.menuicon span:before, .menuicon span:after { content: ''; position: absolute; height: 2px; left: 0; right: 0; background: #FFF; -webkit-transform-origin: 50% 50%; -moz-transform-origin: 50% 50%; -ms-transform-origin: 50% 50%; -o-transform-origin: 50% 50%; transform-origin: 50% 50%; transition: top .3s .5s ease, -webkit-transform .3s ease; transition: top .3s .5s ease, transform .3s ease; }

.menuicon span:before { top: -10px; }

.menuicon span:after { top: 10px; }

.menuicon.close span { -webkit-transition: background 0.3s 0.3s ease; -moz-transition: background 0.3s 0.3s ease; -ms-transition: background 0.3s 0.3s ease; -o-transition: background 0.3s 0.3s ease; transition: background 0.3s 0.3s ease; background: transparent; }

.menuicon.close span:before, .menuicon.close span:after { top: 0; -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -ms-transform: rotate(45deg); -o-transform: rotate(45deg); transform: rotate(45deg); transition: top .3s ease, -webkit-transform .3s .5s ease; transition: top .3s ease, transform .3s .5s ease; }

.menuicon.close span:after { -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -ms-transform: rotate(-45deg); -o-transform: rotate(-45deg); transform: rotate(-45deg); }

/*导航条*/
.nav-main { background-color: #267; background-image: linear-gradient(135deg, #145, #276, #145); box-shadow: 0 0 20px #666; border-bottom: none; }

.nav-main .container { position: relative; }

.nav-main .brand { padding: 10px; left: 15px; line-height: 30px; position: absolute; }

.nav-main .brand:hover { background: #6A7; }

.nav-main .brand img { float: left; height: 30px; }

.nav-main .brand span { font-weight: bold; color: #267; line-height: 30px; display: none; }

.nav-main .site-name { margin: 0 0 0 10px; line-height: 50px; font-size: 16px; font-weight: bold; color: #FFF; text-align: center; }

.nav-main .nav-bar { margin: 0 0 0 40px; float: left; list-style: none; }

.nav-main .nav-bar li { float: left; }

.nav-main .nav-bar li a { display: block; color: #FFF; font-size: 12px; padding: 0 10px; line-height: 50px; }

.nav-main .nav-bar li.active { color: #5A6; background: #5A6; font-weight: bold; }

.nav-main .nav-bar li.active > a { text-shadow: 0px 0px 6px #145; }

.nav-main .nav-bar li:hover { background: #5A6; color: #FFF; }

.nav-main .nav-bar li.dropdown .dropdown-menu { border-radius: 0 0 3px 3px; border: none; box-shadow: 0 5px 10px rgba(0, 0, 0, 0.5); list-style: none; }

.nav-main .nav-bar li.dropdown .dropdown-menu a { line-height: 3em; }

.nav-main .nav-bar li.dropdown.active { color: #5A6; background: #5A6; font-weight: bolder; }

.nav-main .nav-bar li.dropdown:hover { background: #FFF; }

.nav-main .nav-bar li.dropdown:hover a { color: #5A6; text-shadow: none; }

.nav-main .nav-bar li.dropdown:hover .dropdown-menu { display: block; width: 220px; }

.nav-main .nav-bar li.dropdown:hover .dropdown-menu a { color: #555; font-weight: normal; }

.nav-main .nav-bar li.dropdown:hover .dropdown-menu a:hover { background: #E9F9E9; color: #5A6; }

.nav-main .search { width: 232px; float: right; margin: 10px 0; }

.nav-main .search input { height: 28px; color: #888; border: none; float: left; width: 150px; padding-left: 5px; padding-right: 5px; }

.nav-main .search input[type="text"]:focus { outline: none; box-shadow: 0 0 5px #2a9; }

.nav-main .search .btn { border: none; background: #009688; float: left; width: 72px; height: 30px; }

.nav-main .btn-search { border: none; background: #009688; color: #FFF; }

.menu-cover { position: absolute; left: 0; right: 0; top: 0; bottom: 0; background: #000; opacity: 0.5; z-index: 5; display: none; }

@media (max-width: 960px) { body { padding-top: 50px; }
  .nav-main { position: fixed; top: 0; left: 0; right: 0; z-index: 10; box-shadow: 0 0 20px #000; background-image: linear-gradient(135deg, #276, #145); }
  .nav-main .nav-bar li.active, .nav-main .nav-bar li.dropdown.active { background: none; }
  .nav-main .brand { padding: 10px 0; background: none; }
  .nav-main .brand:hover { background: none; }
  .nav-main .btn-menu-toggle { float: right; margin: 10px 0; }
  .nav-main .nav-bar { position: fixed; top: 65px; bottom: 15px; left: 15px; right: 15px; margin: 0 !important; padding: 15px 0; background: #FFF; z-index: 10; display: block; float: none; clear: both; border-top: 2px solid #5A6; box-shadow: 0 0 30px #000; overflow-y: auto; -webkit-transform: translateY(200%); -moz-transform: translateY(200%); -ms-transform: translateY(200%); -o-transform: translateY(200%); transform: translateY(200%); }
  .nav-main .nav-bar:after { content: ""; display: table; clear: both; }
  .nav-main.active .nav-bar { -webkit-transform: translateY(0); -moz-transform: translateY(0); -ms-transform: translateY(0); -o-transform: translateY(0); transform: translateY(0); -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s; }
  .nav-main .nav-bar li { float: none; border-bottom: 1px solid #f2f6f8; position: relative; }
  .nav-main .nav-bar > li.dropdown:after { content: " "; top: 14px; right: 14px; position: absolute; border-style: solid; border-color: #294; border-width: 1px 1px 0 0; width: 8px; height: 8px; -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -ms-transform: rotate(45deg); -o-transform: rotate(45deg); transform: rotate(45deg); -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s; }
  .nav-main .nav-bar > li.dropdown.open:after { -webkit-transform: rotate(135deg); -moz-transform: rotate(135deg); -ms-transform: rotate(135deg); -o-transform: rotate(135deg); transform: rotate(135deg); }
  .nav-main .nav-bar li.active > a { text-shadow: none; }
  .nav-main .nav-bar li a { color: #294; padding-left: 15px; line-height: 40px; }
  .nav-main .nav-bar li a.active { background: none; }
  .nav-main .nav-bar li.dropdown a { display: inline; }
  .nav-main .nav-bar li.dropdown:hover .dropdown-menu, .nav-main .nav-bar li.dropdown .dropdown-menu { box-shadow: none; position: static; background: #f2f6f8; width: auto; display: none; margin: 0; padding: 0; }
  .nav-main .nav-bar li.dropdown .dropdown-menu a { color: #333; font-weight: normal; display: block; border-top: 1px solid #eee; }
  .nav-main .nav-bar li.dropdown.open .dropdown-menu { display: block; } }
/* 主导航 - End */
.footer { background: #155; padding: 30px 0;background-image: linear-gradient(135deg, #276, #145); }
.footer small { color: #77A0AB; }

